.b-solutions-portfolio {
    --background_color: var(--Neutral-White);
    --text_color: var(--Neutral-900);
    --link_color:  var(--text_color);

    background-color: var(--background_color);
    color: var(--text_color);
}

.b-solutions-portfolio a.spl-panel-link {
    color: var(--link_color);
		font-size: 1rem;
		line-height: 1.5 !important;
}

.b-solutions-portfolio a.spl-panel-link:hover {
	color: var(--link_color_hover, var(--Pumpkin, #FF6B17));
}

.b-solutions-portfolio .btn-link--chevron .btn__text:after {
	background-image: none !important;
	background-color: currentColor;
	mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='25' height='26' viewBox='0 0 25 26' fill='none'%3E%3Cpath d='M10 18.5L15.0001 13.5L10 8.5' stroke='black' stroke-width='1.4' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
	mask-size: contain;
	mask-repeat: no-repeat;
	-webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='25' height='26' viewBox='0 0 25 26' fill='none'%3E%3Cpath d='M10 18.5L15.0001 13.5L10 8.5' stroke='black' stroke-width='1.4' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
	-webkit-mask-size: contain;
	-webkit-mask-repeat: no-repeat;
	transition: all .3s ease-in-out;
}

.spl {
    display: flex;
    flex-direction: column;
    gap: 1.5rem;
}

.spl-item {
    --spl-color: var(--Neutral-Black);
    --spl-color-hover: var(--Neutral-Black);
    --spl-color-active: var(--Neutral-Black);
    --spl-border-color: var(--Neutral-300);
    --spl-box-shadow-color: transparent;

    --spl-active-color: var(--Neutral-300);

    border-radius: 0.5rem;
    border: 0.0625rem solid var(--spl-border-color);
    box-shadow: inset 0 0 0 0.0625rem var(--spl-box-shadow-color);

    transition:
        padding .3s ease-in-out,
        border-color .3s ease-in-out,
        box-shadow .3s ease-in-out;
}

.spl-head {
    margin-block: 0;
}

.spl-toggler {
    position: relative;
    user-select: none;

    width: 100%;

    font-family: var(--ds-font-content);
    font-weight: 600;
    font-size: 1.5rem;
    line-height: 1.41666667;

    color: var(--text_color);

    text-align: start;

    padding-block: 0.9063rem;
    padding-inline: 2.625rem 2.375rem;

    cursor: pointer;
}

.spl-toggler * {
    pointer-events: none;
}

.spl-toggler-icon {
    position: absolute;
    inset-inline-start: 0.8125rem;
    inset-block-start: 1.1875rem;

    width: 1.375rem;
    height: 1.375rem;
}

.spl-toggler-icon path {
    fill: currentColor;
}

.spl-toggler-icon .-active-path- {
    fill: var(--spl-active-color);
}

.spl-toggler-chevron {
    position: absolute;

    inset-block-start: 0.9375rem;
    inset-inline-end: 1rem;

    width: 1.375rem;
    height: 1.375rem;

    transition: transform .3s ease-in-out;
}

.spl-toggler-chevron path {
    stroke: currentColor;
}

.spl-toggler__text {
    position: relative;

    display: block;
}

.spl-toggler__title {
    display: block;

    transition: opacity .3s ease-in-out;
}

.spl-toggler__title--active {
    position: absolute;
    font-weight: 500;

    inset: 0;

    opacity: 0;
}

.spl-panel {
    padding: 1.25rem 1.1875rem 0.9375rem;

    display: flex;
    flex-direction: column-reverse;
    gap: 2.5rem;
}

.spl-panel-end {
    text-align: center;
}

.spl-panel-title {
    display: none;
    color: var(--text_color);
}

.spl-panel-content {
    font-weight: 300;
    font-size: 1rem;
    line-height: 1.5;
}

.spl-panel-content > * {
    margin-block: 0;
}

.spl-panel-content > * + * {
    margin-block-start: 1em;
}

.spl-panel-content-image {
    border-radius: 0.5rem;
}

.spl-panel-link {
    margin-block-start: 0.1875rem;
    font-weight: 500;

    letter-spacing: 0.1em;
}

.spl-panel-content {
    font-family: var(--ds-font-content);

    max-width: 59.875rem;
    width: 100%;
    height: auto;
    vertical-align: top;
}

.spl-item.-opened- {
    --spl-border-color: var(--spl-active-color);
    --spl-box-shadow-color: var(--spl-active-color);

    padding-block-start: 0.375rem;
}

.spl-item.-opened- .spl-toggler__title {
    opacity: 0;
}

.spl-item.-opened- .spl-toggler__title--active {
    opacity: 1;
}

.spl-item.-opened- .spl-toggler-chevron {
    transform: rotate(180deg);
}

.b-solutions-portfolio__container .c-section-header__title {
	text-align: center;
	margin-bottom: 2.5rem;
}

.spl-nav-wrapper {
    width: 100%;
    max-width: 100%;
    margin-inline: auto;
}

.spl-nav {
    --trasition-time: .2s;
    --spl-base-text-color: #343A40;
    --spl-base-inset-shadow-color: transparent;

    margin: 0;
    padding: 0;
    list-style-type: none;

    display: none;
    flex-wrap: wrap;
    justify-content: center;

    gap: 2rem 1rem;
}

.spl-nav-item {
    flex: none;
    position: relative;
}

.spl-nav-btn {
    position: relative;

    color: var(--category_text_color, var(--spl-base-text-color));

    display: inline-block;
    vertical-align: top;

    padding-inline: 4.75rem 1.625rem;
    padding-block: 1.125rem 0.9375rem;

    border: 0.0625rem solid var(--category_border_color, var(--Neutral-300));
    border-radius: 2rem;

    font-weight: 300;
    font-size: 1rem;
    line-height: 1.3rem;
    letter-spacing: 0.02em;

    white-space: nowrap;

    box-shadow: 0 0.1544rem 0.2056rem 0 #0000001A, inset 0 0 0 0.0625rem var(--spl-base-inset-shadow-color);

    transition:
        color var(--trasition-time) ease-in-out,
        background-color var(--trasition-time) ease-in-out,
        border-color var(--trasition-time) ease-in-out,
        box-shadow var(--trasition-time) ease-in-out;
}

.spl-nav-btn-icon {
    position: absolute;

    inset-block-start: 50%;
    margin-block-start: -1rem;

    inset-inline-start: 1.625rem;

    width: 2rem;
    height: 2rem;

    vertical-align: top;

    transform-origin: right center;

    transition: transform var(--trasition-time) ease-in-out;
}

.spl-nav-btn-icon path,
.spl-nav-btn-icon rect {
    fill: currentColor;

    transition: opacity var(--trasition-time) ease-in-out;
}

.spl-nav-btn-icon .-active-path- {
    color: var(--spl-active-color);
}

.spl-nav-btn__text {
    display: block;
    position: relative;
}

.spl-nav-btn__title {
    transform: opacity var(--trasition-time) ease-in-out;
}

.spl-nav-btn__title--active {
    position: absolute;
    inset-inline: 0 -0.125rem;
    font-weight: 600;

    opacity: 0;
}

.spl-nav-btn:hover {
    color: var(--spl-hover-text-color);
    background-color: var(--spl-active-color);

    text-decoration: none;
}

.spl-nav-btn:hover .spl-nav-btn-icon {
    transform: scale(1.1);
}

.spl-nav-btn:hover .-active-path- {
    opacity: 0;
}

.spl-nav-btn[aria-expanded="true"] .spl-nav-btn__title,
.spl-nav-btn:hover .spl-nav-btn__title {
    opacity: 0;
}

.spl-nav-btn[aria-expanded="true"] .spl-nav-btn__title--active,
.spl-nav-btn:hover .spl-nav-btn__title--active {
    opacity: 1;
}

.spl-nav-btn[aria-expanded="true"] {
    --spl-base-inset-shadow-color: var(--spl-active-color);

    color: var(--text_color, var(--spl-selected-text-color));
    border-color: var(--spl-active-color);
    background-color: var(--background_color, var(--Neutral-White));
}

.spl-nav-btn[aria-expanded="true"] .spl-nav-btn-icon {
    transform: scale(1);
}

.spl-nav-btn--simple-icon[aria-expanded="true"] path {
	fill: var(--spl-active-color);
}

.spl-nav-btn[aria-expanded="true"] .-active-path- {
    opacity: 1;
}

@media (min-width: 992px) {
    .spl-panel-content {
        font-size: 1rem;
        letter-spacing: 0.02em;
    }

    .spl-panel-link {
        font-weight: 500;
        font-size: 1rem;
        line-height: 1.1719rem;
        letter-spacing: 0.02em;
    }
}

@media (min-width: 1200px) {
    .spl-nav {
        display: flex;
        gap: 1.5rem;
    }

    .spl-nav-btn {
        font-size: 1rem;
        line-height: 1.5;

        padding-block: 1rem 0.75rem;
        padding-inline: 4.75rem 2rem;
    }

    .spl-nav-btn-icon {
        inset-inline-start: 2rem;
    }

    .spl-panel {
        flex-direction: row;
        justify-content: space-between;

        gap: 3rem;
    }

    .spl-item {
        border: none !important;
        box-shadow: none !important;
        padding: 0 !important;

        display: none;

        margin-block: 6.25rem 0;
    }

    .spl-item.-opened- {
        display: block;
    }

    .spl-head {
        display: none;
    }

    .spl-panel {
        padding: 0;
        display: flex !important;
        align-items: center;
    }

    .spl-panel-start {
        flex: 0 0 100%;
        max-width: 31.25rem;
    }

    .spl-panel-end {
        flex: 1;
        max-width: 43.75rem;
    }

    .spl-panel-title {
        position: relative;
        display: block;

        margin-block: 0 1.875rem;

        min-height: 3.8125rem;

        padding-inline-start: 3rem;

        font-family: var(--font-family-roboto);

        font-weight: 600;
        font-size: 1.5rem;
        line-height: 1.41666667;
    }

		 body * > *.spl-panel-title,
		 .b-solutions-portfolio .spl-panel-title {
			line-height: 1.41666667 !important;
		 }

    .spl-panel-title .spl-toggler-icon {
        inset-inline-start: 0;
        inset-block-start: -0.1875rem;

        width: 2rem;
        height: 2rem;
    }

    .spl-panel-content {
        font-weight: 300;
        font-size: 1rem;
        line-height: 1.5;
    }

    .spl-panel-content-image {
        border-radius: 1.25rem;
    }

    .spl-panel-link {
        margin-block-start: 2.125rem;
    }

    .spl-panel-link .btn__text:after {
        margin-block-start: -0.25rem;
    }
}

@media (min-width: 1400px) {
    .spl-panel {
        gap: 4.375rem;
    }

    .spl-panel-start {
        max-width: 31.25rem;
    }
}
